{
  "favorites": {
    "title": "Izintandokazi",
    "no-movies-found": "Awunawo ama-movie owathandayo"
  },
  "genres-list": {
    "title": "Izinhlobo",
    "filter-placeholder": "Hlunga izinhlobo"
  },
  "menu": {
    "title": "Imenyu",
    "page-groups": {
      "primary": {
        "favorite": "Izintandokazi"
      },
      "discover": {
        "title": "Thola ama-movie",
        "popular": "Okudumile",
        "new": "Kusha",
        "playing-now": "Kumidlalo yaseshashalazini"
      },
      "find": {
        "title": "Thola ama-movie",
        "search": "Sesha",
        "genres": "Izinhlobo"
      }
    }
  },
  "movie-details": {
    "runtime": "imizuzu",
    "buttons": {
      "trailer": "I-Trailer",
      "favorite": "Izintandokazi",
      "share": "Yabelana",
      "return": "Buyela ohlwini lwama-movie"
    }
  },
  "movie-lists-tabs": {
    "popular": "Okudumile",
    "new": "Kusha",
    "playing-now": "Kumidlalo yaseshashalazini"
  },
  "movies-list": {
    "title": "Ama-movie"
  },
  "search-results": {
    "title": "Sesha",
    "search-placeholder": "Ufunani?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Ukunaka!",
      "message": "Ukuze uqhubeke, udinga ukufaka uhlelo lokusebenza lwe-YouTube kusuka ku-Google Play!",
      "install-button": "Faka"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Best amabhayisikobho lokusebenza njalo!",
      "message": "Le movie libukeka kumnandi! Woza sibheke"
    }
  }
}
